# Generated by Django 3.2.7 on 2024-04-15 17:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_paysans', '0007_alter_ferme_infos_commande'),
    ]

    operations = [
        migrations.AddField(
            model_name='ferme',
            name='archive',
            field=models.BooleanField(default=False),
        ),
    ]
